#navMenu {margin:0px auto; top:0px; }
#navMenu, .nav { text-transform:uppercase; font-family: century-gothic,sans-serif;  font-style: normal; color:#fff }
#navMenu:hover, .nav a:hover, a.nav:hover {color:#000; }
#navMenu { background:#83cbdd; z-index: 999; position: relative; height: 25px; margin:0 }
#nav a {color:white; text-decoration:none; display: block; cursor:pointer; z-index:999;}
#nav a:hover {color:black;}
#nav li ul li a {color:#000;}
#nav li ul li a:hover, #nav li ul li:hover  { color:#83cbdd; background-color: #e1f2f7; }
#nav li ul { padding: 3px 3px 3px 0px; min-width:140px }
.parent {display: block; position: relative; }/**/
.parent:hover > ul {display:block; position:absolute; float: left;}
#nav li { float:left; z-index:999; }
.child {visibility: hidden;}
.child li { margin:.04em auto; padding: 4px; border:1px solid #888; -webkit-border-radius: 4px;
      -moz-border-radius: 4px; border-radius: 4px; width:100%; background:#d3edfa;}
ul.child >.parent ul.child {margin-top:-6px;}	  
.child li a {color: #000000; min-width:150px;}
#navMenu ul { list-style: none; }
ul ul ul { left: 100%; top: 0; margin-left:3px;}
#nav2 li:hover ul { background-color: #e1f2f7;}
.expand {color:black; float:right; margin-right:5px;}
#nav { text-align: left; line-height: 14px; display: table;margin: auto; }
#nav li.d {float: left; margin: 0;font-size: .8em;padding: 0 5px;}

#navMenu ul ul { visibility: hidden; transition: 0.2s 1.5s; position:absolute;}
#navMenu ul li:hover > ul, .top:hover > ul { visibility: visible; transition-delay: 0s;}
.topp:not(:hover) > ul.child, .topp:not(:hover) .child { transition: all 0s!important; transition-delay:0s!important; visibility: hidden;}
